﻿#ControlBar, #ControlBar *, .actionMenu * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.my_blogpost_info_wrapper *  { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
#Body{background-color:#fff;font-family:Roboto}

a {
    text-decoration: none !important;
}

h2 {
    font-size: 25px;
    font-family:Roboto;
    font-weight:700;  
}

p {
font-size:15px;
font-family:Roboto;
line-height:20px;
color:#4b4b4b;
}

.marBot {
    margin-bottom:20px;
}

.marTop40 {
    margin-top:40px;
}

.padleft40 {
    padding-left:40px;
}

.NormalTextBox {
height:35px;
}

.SubHead {
font-weight:bold;
} 
/*form*/
#name, #phoneForm {
float:left;
}


#phoneForm {
    width:300px;
    margin-left:20px;
}

#emailForm {
    margin-bottom:15px;
}
/*
#SubmitButton {
    background-color:#eb2c7c;
    width:570px;
    padding:15px 0px 15px 0px;
    margin-top:15px;
    text-align:center; 
}*/

.CommandButton {
    display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 10px 30px;
font-size: 14px;
line-height: 1.42857143;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.SendButtonStyle {
    color: #fff;
background-color: #eb2c7c;
border-color: #eb2c7c;
}

    .SendButtonStyle:hover {
    color: #fff;
background-color: #f4428c;
border-color: #f4428c;
    }

#SubmitButton {
text-align: right;
padding-right:55px;
}

#SubmitButton a {
color:white;
font-size:18px;
margin-top:15px;
}
/*Layout */
* html #Wrapper { height: 100%; } /* for IE */
#wrapper {    
    min-height: 100%;  
}

#language {
   
    border-bottom:solid 1px #e5e5e5;
    text-align:right;
    padding:10px 40px 5px 0px;    
}
header {
position:relative;
}

header:before {
content: '';
background: url(images/bg_head_shadow.png) no-repeat center top;
position: absolute;
bottom: -20px;
display: block;
width: 100%;
height: 20px;
left: 0px;
z-index: 999;
}

#logo {
    float:left;
    padding:15px 0px 15px 0px;
}

#banner {   
    width:100%; 
    background-color:#1faecc;
}

#slogan {
    padding:50px 0px 50px 0px;
} 
 
#content {
    padding:20px 0px 20px 0px;
    min-height:400px; 
    background-image:url('images/serviceBG.jpg');
}

a.developedBy {
text-decoration:none;
color:#808080;
}

footer.real {    
    width:100%;  
    min-height:300px;
    background-color:#f6f6f6;
    padding-top:20px;    
    padding-bottom:20px; 
}


/*--------nav style-----------*/
header.navbar {
     margin:0px;
     border:none;
    }

.navbar-dnnt {
    
    border-radius:0px 0px;
}

.navbar-toggle .icon-bar {
background-color:#fff;
}

@media only screen and (min-width: 992px) {
    .navbar-nav {
        float: right !important;
    }
}

.navbar-collapse {
    max-height :600px !important;
}
    /*control the box height of nav links*/
.navbar-nav > li > a {
         padding:68px 25px !important;
         line-height:20px;
         font-weight:bold;
         font-size:18px;
         color:#1b75bb;
         text-transform:uppercase;
            }

    /*----------------------*/

.navbar-nav a {
        color:#808080;
    }

.navbar-nav > .active > a, .navbar-nav li a:hover {       
        color:#eb2c7c;
        border-bottom:solid 5px #eb2c7c;
         }

/*--------nav style end-----------*/


/*---------------home page--------------------*/
  #banner.home {
       
    }
.blueLine {
    width:70px;
    height:4px;
    background-color:#1b75bb;
    margin:auto;
    margin-bottom:30px;
}

@media only screen and (min-width: 992px) {
    .carousel-caption {        
        margin-bottom : 0;
        padding-bottom:0;
        bottom:23%;
    }

    .caption1 {
    font-size:38px;
    line-height:50px;
    font-weight:bold;
    color:#fff;
    margin-bottom:25px;
}
}

.btn {
    border-radius:initial;
}
.btn-danger {
    background-color: #eb2c7c;
    border-color: #eb2c7c;
    font-weight:bold;
}

.btn-danger:hover {
    background-color: #f4428c;
    border-color: #f4428c;
}



.testiLeft {
    text-align:right !important;
}

#testimonial {
    padding:30px 0px 50px 0px;    
}

.quoteRight {
    border-left:dashed 2px #d6d6d6;
}

.quoteLeft {
    border-left:none;
    border-right:dashed 2px #d6d6d6;
}

/*------------------------------Secondary-----------------------------------------*/
#breadCrum {
    height:80px;
    background-color:#f2f2f2;
    padding-top:30px;
}

#breadCrum a {
    font-size:20px;
    font-weight:bold;
    text-transform:uppercase;
    color:#1b75bb;
}

#contentSecondary {
    padding:20px 0px 20px 0px;
    min-height:400px; 
    background-image:initial;    
}

.ListItem {
    vertical-align:top;
    height :590px !important;
    padding-bottom:15px;    
    width:350px !important;   
    overflow:hidden;
    padding-top:20px;    
    background-color: #f8f8f8 !important;
    border: solid 1px #f8f8f8 !important;   
}

.itemImage {
    width:300px;
    height:160px;
    border:1px solid #dcdcdc;
    overflow:hidden;
    margin:auto;
    margin-top:20px;
}
.ListCell {
float:left;
}

.Name, .manufacture,.Summary, .Price {
text-align:left;
padding:0px 25px 0px 25px;
}
.Name, .Summary, .Price {
    margin-top:3px;
}
.manufacture {
    font-size:13px;
    text-transform:uppercase;
    font-weight:bold;
    color:#989595;
}

.Name {
    font-size:14px !important;
    font-weight:bold;
}

.Price {
    font-size:24px !important;
    font-weight:bold;
    line-height:30px;
    margin-bottom:10px;
    color:#eb2c7c;
}

.Summary {
    padding-bottom:20px;
}

ul.services li {
    list-style-image:url('images/tick.png');
    list-style-position:inside;
}

.myForm a {
    color:#eb2c7c;
}

.myForm .NormalRed {
visibility:hidden !important;
}

.carousel-caption {
    text-shadow: 2px 3px 4px rgba(0,0,0,0.6);
}
.copyrightSection{
	font-size: 15px;
	font-family: Roboto;
	line-height: 20px;
	color: #4b4b4b;
}
.bold{
	font-weight: bold;
}

/*Turn Responsive off
.navbar-collapse.collapse {
display: block!important;
}

.navbar-nav>li, .navbar-nav {
float: right;
}

.navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

.navbar-right {
float: left!important;
}

    */


.contactName{
    width:330px;
    float:left;
    padding-top:24px;
}
/*
@media(max-width: 568px){
    .contactName{
    padding-top:0px;
}

}*/